﻿
body {
  margin: 0 20px;
  background-color: hsl(54, 100%, 75%);
  font-family: sans-serif;
  width:1300px;
}

h1 {
  margin: 0;
}

main {
  display: block;
  overflow: auto;
  background-color: white;
}

h2 {
  margin: 0;
  background-color: hsl(43, 100%, 60%);
}

h3 {
  margin: 0;
  padding-left: 5px;
  background-color: hsl(28, 100%, 50%);
  color: white;
  font-size: 1.5rem;
}

p {
  margin: 5px;
}

footer {
  clear: both;
}

footer p {
  margin: 10px 0;
  font-size: 0.75rem;
}

section {
  width:34rem;
  border:hsl(43,100%,60%) 5px solid;
  margin:10px;
  background-color:hsl(54,100%,60%);
  float:left;
}

article {
  width:15rem;
  border:hsl(28,100%,50%) 5px solid;
  margin:10px;
  background-color:hsl(49,100%,60%);
  float:left;
}